.section--u-in8jswtwt { background-image: url("/d/dsc_9735_kopiya2.png"), url("/d/back.png"), radial-gradient(circle farthest-side at right top, rgb(220, 222, 240) 3%, rgba(255, 255, 255, 0) 36%), radial-gradient(at center bottom, rgb(188, 199, 227) 11%, rgb(249, 248, 251) 97%); background-repeat: no-repeat, no-repeat, no-repeat, no-repeat; background-position: left calc(200px + 50%) bottom -104px, left calc(149px + 50%) top calc(175px + 50%), left 0px top 0px, left 0px top 0px; background-size: 847.00px auto, 1103.2px, auto, auto; background-attachment: scroll, scroll, scroll, scroll }
.link-universal--u-ix7sgveyf { background-color: rgba(85, 219, 40, 0.82); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.link-universal--u-irrthr4a9 { background-color: rgba(0, 105, 171, 0.8) }
.link-universal--u-i5b3bdkcs { background-color: rgba(0, 105, 171, 0.8) }
.text--u-iespxccvy { color: rgb(0, 105, 171); -webkit-text-stroke-color: rgb(0, 105, 171) }
.link-universal--u-idt9yvqik { background-color: rgb(0, 105, 171) }
.blocklist__arrow--prev--u-i4eaxwhz6 { background-color: rgb(0, 105, 171) }
.blocklist__arrow--next--u-iibdmbp3t { background-color: rgb(0, 105, 171) }
.imageFit--u-ik3rbn07c { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.link-universal--u-ica5bashq { background-color: rgb(0, 105, 171) }
.blocklist__arrow--prev--u-ibnh2ep6b { background-color: rgb(0, 105, 171) }
.blocklist__arrow--next--u-iixaghbwj { background-color: rgb(0, 105, 171) }
.button-up--u-it3o14zmk { background-color: rgb(0, 105, 171) }
.div--u-i8qjlxzyv { background-color: rgba(0, 105, 171, 0.8) }
.div--u-irf1kdxca { background-color: rgba(0, 105, 171, 0.8) }
.div--u-iz14x48r3 { background-color: rgba(0, 105, 171, 0.9) }
.div--u-ir0jwtlep { background-color: rgb(0, 105, 171) }
.svg_image--u-ip4z5pqiu {  }
.div--u-imblvsaio { background-color: rgb(0, 105, 171) }
.div--u-iw35ckke1 { background-color: rgb(0, 105, 171) }
.div--u-ih15a7gp7 { background-color: rgb(0, 105, 171) }
.svg_image--u-i4pfdaxwb {  }
.mosaic-popup__inner-data--u-ib2iv8sdd { background-color: rgba(0, 105, 171, 0.9) }
.text--u-io59dz4h0 { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; -webkit-text-stroke-color: rgb(24, 20, 20) }
.container--u-iwzwj1395 { border-top-left-radius: 100px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; border-bottom-left-radius: 100px }
.container--u-imxd98t3z {  }
.hor-menu--u-ivr70wrk5 .hor-menu__link { color: rgb(12, 112, 175) }
.hor-menu--u-ivr70wrk5 .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { color: rgb(255, 255, 255) }
.link-universal--u-i7flxzxwd { background-color: rgba(0, 105, 171, 0.8) }
.link-universal--u-i8i7o5rmo { background-color: rgba(0, 105, 171, 0.8) }

@media (max-width: 991px) {
	.side-panel__button-open--u-igy9osn9x { background-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i3mf22bds { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i2l60gu7z { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i0vw3spbt { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.svg_image--u-i4pfdaxwb { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.svg_image--u-iclt7b66t { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
}

@media (max-width: 767px) {
	.svg_image--u-i4pfdaxwb { color: rgb(0, 164, 255); border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i0vw3spbt { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i2l60gu7z { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i3mf22bds { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.side-panel__button-open--u-igy9osn9x { background-color: rgb(0, 105, 171) }
}

@media (max-width: 479px) {
	.side-panel__button-open--u-igy9osn9x { background-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i3mf22bds { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.blocklist__pagination_item--u-i2l60gu7z { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.imageFit--u-i3t9j5tq8 { border-top-color: rgb(0, 164, 255); border-right-color: rgb(0, 164, 255); border-bottom-color: rgb(0, 164, 255); border-left-color: rgb(0, 164, 255) }
	.blocklist__pagination_item--u-i0vw3spbt { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
	.svg_image--u-i4pfdaxwb { border-top-color: rgb(0, 105, 171); border-right-color: rgb(0, 105, 171); border-bottom-color: rgb(0, 105, 171); border-left-color: rgb(0, 105, 171) }
}